.card1747906455 {
    
}

.card1747906455 .mhead {
    text-align: center;
}

.card1747906455 .mtitle {
    font-size: 45px;
    color: #005AA7;
}

.card1747906455 .mdesc {
    margin: 2em 12em;
}

.card1747906455 .mbody {
    
}

.card1747906455 .mcontent {
    
margin: 0 0.7em;
}

/*Module specific style*/
.card1747906455 .card {
    margin:3px;
     background: transparent !important;
    border:none !important;
    border-radius:0 !important;
    overflow:hidden;
}

.card1747906455 .card-background {
    position:absolute;
    width:100%;
    height:100%;
    background-repeat:no-repeat;
    background-size:100% 100%;
    z-index:1;
        background:transparetn;
}

.card1747906455 .card-foreground {
    background:rgba(255,255,255,0.1);
    z-index:2;
}

.card1747906455 .card-header {
    text-align:center;
 
}
.card1747906455 .card-title span{
font-size:0.6em;

}
.card1747906455 .card-title {
    text-align: right;
    margin-top: -6em;
    font-size: 1em;
}

.card1747906455 .card-body {
    text-align:justify;
    background: transparent !important;
}

.card1747906455 .card-image {
    text-align: center;
}

.card1747906455 .card-icon {
    text-align: center;
    font-size: 35px;
    padding: 15px 0;
}

.card1647172899 .card-text {
    font-size:small;
    text-align:center;
}

.card1647172899 .image-link {
    text-align:center;
}

.card1747906455 .list-group {
    font-size:smaller;
}

.card1747906455 .list-group li {
    background:rgba(255,255,255,0.9);
}

.card1747906455 .card-link {
    font-size:smaller;
}
/*Module specific style*/

@media (max-width: 767px) {
	.card1747906455 .mtitle {
    font-size: 20px;

}


    .card1747906455 .mdesc {
    margin: 2em 1em;
    font-size: 14px;
}

}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}